[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

JavaHL for FC3?



I'm trying to get subclipse (SVN support for Eclipse) working in Eclipse
3.1 on FC3, but I get errors trying to connect to some external
repositories using either JavaSVN or SVN command line. Colleagues here
are connecting without error using JavaHL but they are using Windows and
subclipse for Windows includes JavaHL whereas the Linux version doesn't.

As I'm fairly clueless when it comes to Java (and frankly am fairly
happy to stay that way) what is the most pain free way of installing the
JavaHL library on FC3?

TIA.

Best, Darren

-- 
=====================================================================
D. D. Brierton            darren dzr-web com          www.dzr-web.com
       Trying is the first step towards failure (Homer Simpson)
=====================================================================


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]